.fa.fa-bars{font-size: 150%; padding: 15px; cursor: pointer; display: none; /* position: fixed; */}
.fa.fa-bars a {font-size: 150%; text-decoration: none;}
.mobile_menu {display: none;}
.roboto {font-family: Roboto, sans-serif;font-size: 150%; color: #fff;}
.fa-navicon:before, .fa-reorder:before, .fa-bars:before {font-size: 150%;}
@media (max-width: 1000px) {
	.menu {display: none;}
	.fa.fa-bars {display: block; width: 100%; background: #2b9af3; position: fixed; z-index: 9998; color: #fff;}
	.mobile_menu {width: 100%; background: #2b9af3; border-right: 1px solid #cacaca; position: fixed; padding-bottom: 5px; margin-top: 67px; z-index: 9998;}
	.mobile_menu ul li a{color: #fff; font-size: 40px; text-decoration: none;}
	.mobile_menu ul li {padding: 0px 10px 22px 77px;}
	.close_menu {float: right; margin-right: 16px; text-decoration: none;}
	.fa.fa-times{font-size: 40px; color: #fff;}
	.block_10 .item .title_name {font-size: 28px;}
	.block_4 .att { padding-bottom: 30px; background-size: cover;}
	.block_4 .shock { background: url(images/shock.jpg) 50% 0% no-repeat; padding: 470px 0 10px 38px;}
	.block_4 .shock p { padding: 0 8px 34px 0;}
	.block_6 .text_block { background: url(images/block_6_bg.jpg) 50% 0% no-repeat; padding-bottom: 26px; padding-top: 545px;}
	.block_6 .text_block p { padding: 0 20px 30px 37px;}
	.block_7 .about { padding-left: 35px; padding-top: 40px; }
	.block_7 .wrapper { background: url(images/author.jpg) 44% 10% no-repeat;}
	.block_7 .about .title { font-size: 30px; text-transform: uppercase; padding: 10px 0 445px; }
	.block_15 .bonus_1 {background: url(images/bonus_1_bg.jpg) 50% 100px no-repeat;}
	.block_15 .bonus_2 {background: url(images/bonus_2_bg.jpg) 50% 100px no-repeat;}
	.block_15 .bonus_3 {background: url(images/bonus_3_bg.jpg) 50% 100px no-repeat;}
	.block_15 .bonus_4 {background: url(images/bonus_4_bg.jpg) 50% 100px no-repeat;}
	.block_15 .bonus_5 {background: url(images/bonus_5_bg.jpg) 50% 100px no-repeat;}
	.block_15 .title {font-size: 25px;}
	
}
@media only screen and (max-device-width: 568px) {
	.block_16 .title { font-size: 13px; padding: 55px 0 75px;}
	.block_18 .right,.block_18 .left { height: 100%;}
	.left .version { font-size: 17px;}
}